@charset "utf-8";
body,html {padding:0px;margin:0px;font-size:20px;font-family: 'Just Another Hand', cursive, Helvetica, sans-serif;}

a{text-decoration:none;}

#autocheck{
	position:relative;
	width:570px;
	height:294px;
	background-color:rgba(255,255,255,0.35);
	border-style: solid;
	border-width: thin;
	border-top: none;
	border-bottom: none;
}

.contenido
{
	/*
	border-style: solid;
	border-width: thin;
	border-color: red;
	*/
}

.progress {
    height: 38px !important;
}

.progress-bar {
    line-height: 38px !important;
	font-size:26px !important;
}




h3
{

float:left;
font-family: 'Just Another Hand', cursive;
font-size: 26px;
line-height: 10px;
margin-left: 10px;
/*border-bottom:2px solid rgb(234,106,31);*/

}

.fila {

	border-top:1px solid rgb(154,27,31);
	border-bottom:1px solid rgb(154,27,31);
	height: 50px;
}

.progress
{

width:570px;
position: relative;

}

.error
{
	width:64px;
	height:64px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-32px 0 0 -32px;

}

.preloader
{
	width:64px;
	height:64px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-32px 0 0 -32px;

}

p
{

font-family: 'Just Another Hand', cursive;
font-size: 26px;

}

p.info {
	background: url(../img/check-ok.png) no-repeat center right;
	/*title:'../img/green-arrow-icone-9827-32.png'*/
	/*padding-top: 15px;*/
	line-height: 50px;
	padding-right: 40px;
	float:right;
}

p.warning, a.warning {
	background: url(../img/error-2.png) no-repeat center right; 
	/*title'../img/red-ball-icone-7276-32.png'*/
	line-height: 50px;
	padding-right: 40px;
	float:right;
}
